MediaWiki:Gadget-Mainpage.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 145: Line 145:
}
}


#ActivityFeed span.mw-changeslist-line-inner-userLink a {
#ActivityFeed .mw-changeslist .mw-title {
vertical-align: middle;
word-break: break-word;
hyphens: auto;
}
}


#ActivityFeed span.mw-changeslist-line-inner-userLink {
font-size: 11px;
position: relative;
float: right;
}
#ActivityFeed .mw-changeslist div table {
border-bottom: none;
padding-top: 3px !important;
padding-bottom: 2px;
width: calc(100% - 10px);
}
#ActivityFeed .mw-changeslist div table:last-child {
border: none;
}


/* End [[Template:Latest Edits]] Fix */
/* End [[Template:Latest Edits]] Fix */